h3.title {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    /* background: #144a90 url(images/cheo.png); */
    background: #2782de;
    padding: 20px 0;
}
.form2 {
    background: #e9e8e8;
    padding: 30px;
}
.form-group {
    margin-bottom: 25px;
}

.form2 label {
    padding-top: 6px;
}

.form2 label span {
    color: #144a90;
}
.form2 input, .form2 select {
    outline: none;
    border: none;
}

.tracking-create input[type=text], .tracking-create input[type=email], .tracking-create input[type=password], .tracking-create input[type=number], .tracking-create input[type=search], .tracking-create textarea {
    border: 1px solid #d5d5d5;
    padding: 8px 15px;
    font-size: 14px;
    color: #757575;
    font-style: italic;
    border-radius: 0;
}


.breakline2 {
    border-bottom: 1px solid #d0d0d0;
    border-top: 1px solid #fff;
}

.searchbutton {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.form2 .searchbutton span {
    float: right;
}
.searchbutton span {
    position: relative;
}

.form2 input, .form2 select {
    outline: none;
    border: none;
}
.login .searchbutton a, .searchbutton input {
    padding: 10px 30px 10px 15px;
    background: #144a90;
    color: #fff;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer;
    border: none;
}


.form2 .searchbutton span i {
    top: 12px;
}
.searchbutton i {
    border: 1px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: 1px;
    right: 10px;
    color: #fff;
}
